{
	"name": "Prosperity Shard",
	"type": "mysticalagriculture:resource",
	"tier": "mysticalagriculture:2",
	"ingredient": {
		"item": "mysticalagriculture:prosperity_shard"
	},
	"color": "a9e7e7",
	"textures": {
		"flower": "mysticalagriculture:block/flower_rock",
		"essence": "mysticalagriculture:item/essence_gem"
	}
}
